[Solved]Do macdeployqt of Qt5.1.1 support deployment of QtQuick2?



  • The macdeployqt on this git repository support an argument which called -qmldir
    "macdeployqt":https://github.com/MaximAlien/macdeployqt

    But the macdeploy come with Qt5.1.1 do not support it
    How should we deploy the apps on mac with the default macdeployqt come with Qt5.1.1

    ps : the macdeployqt of the link work on Qt5.1.1


  • Lifetime Qt Champion

    Hi,

    AFAIK macdeployqt is being worked on but nothing forbids you to use the version from github if it does the job you need.

    It's essentially a tool that avoids you to do everything by hand (folder creations/framework copies/paths updates etc...). You could even write your own deploy script if you wanted.



  • [quote author="SGaist" date="1378069853"]Hi,

    AFAIK macdeployqt is being worked on but nothing forbids you to use the version from github if it does the job you need.

    It's essentially a tool that avoids you to do everything by hand (folder creations/framework copies/paths updates etc...). You could even write your own deploy script if you wanted.[/quote]

    Thanks, glad to know that macdeployqt is begin worked on.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.